<div class="row">
  <div class="col-md-10" style="margin: auto;">
    <h2>{{ 'Fanfics.create.title' | translate:lang }}</h2>
    <app-fanfic-form [fanfic]="fanfic"
                     [btnText]="'Fanfics.create.btnText' | translate:lang"
                     (onSubmit)="onSubmit($event)"></app-fanfic-form>
  </div>
</div>

